{
    "JWebEngine.jar": {
        "isInternal": true,
        "file": "lib:JWebEngine:1.14",
        "groupId": "lib",
        "artifactId": "JWebEngine",
        "title": "JWebEngine",
        "version": "1.14"
    }
}